# Paramètres de connexion au host Debian 12
HOST_SSH_USER=pierre
HOST_SSH_HOST=195.154.80.116
HOST_SSH_PORT=22
HOST_SSH_KEY=/Users/pierre/.ssh/id_rsa_mbpi

# Paramètres du container Incus
INCUS_PROJECT=default
INCUS_CONTAINER=dva-geo
CONTAINER_USER=root
USE_SUDO=true

# Paramètres de déploiement
DEPLOY_TARGET_DIR=/var/www/geosector/app
FLUTTER_BUILD_DIR=build/web
